@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

body{
font-family: 'Lato', sans-serif;
}

/* common code begin here */
.etd-first-letter{ colro:#00aff0; font-weight: bold;}
.font-weight-bold{ font-weight: bold;}
#commonMsg .modal-content{border-radius: 10px;
    border: 0px; overflow: hidden;}
#commonMsg button{opacity: 1;
    color: #ccc;}
#commonMsg .modal-header{ background: #28a745!important; color:#fff; border: 0px;}
.form-control{border: 1px solid #f1f1f1; box-shadow: 0 2px 4px rgba(38,59,69,.2);}
.box-shadow{box-shadow:0px 4px 8px rgba(59, 64, 69, 0.25);}
.border-radius{border-radius: 7px; overflow: hidden;}
h2{margin-top:0px;}
.para-big{font-size: 20px;
    font-family: lato;
    line-height: 30px;
    color: #626262;
}
.h3-title{
font-size: 36px;
    line-height: 83px;
    color: #21879f;
    font-family: lato;
    font-weight: 800;
    text-transform: uppercase;
    word-spacing: 3px;
    position: relative;
    z-index: 9;
    letter-spacing: 2px;
}
p {
    font-size: 20px;
    font-family: lato;
    line-height: 36px;
    color: #626262;}

.panel-title{ font-size: 20px;}
.btn-blue{background: #398cf0; color:#fff;}
.btn-blue:hover{ background:#297de2; color:#fff;}
.pt-70{ padding-top: 70px;}
/* common code ends here */

.ham-icon, .my-sidenav {
	display: none;
	float: right;
}
/*-----------Menu Start-----------*/
header {

  
    margin: auto;
    width: 100%;
    z-index: 9;
}
.logo img {
    width: 185px;
    float: right;
}

.menu
	{
		float: right;
	}
	.menu ul {
		list-style: none;
		padding-left: 0px;
	}
.menu ul li {
    display: inline-block;
    padding-right: 22px;

}
	.dropdown drop a {
        font-size: 16px;
       
        text-decoration: none;
        position: relative;
        left:0;
        top: 5px;
        font-family: lato;
    }
.menu ul li a:hover {
  color: red;
	text-decoration: none;
	}
li.dropdown.drop a {
    color: #454545;
}
ul.dropdown-menu.submenu1 li a, ul.dropdown-menu.submenu li a {
    text-transform: capitalize!important;
}
	.menu ul li:last-child
	{
		padding-right: 0px;
	}
	.dropdown:hover>.dropdown-menu 
	{
		display: block;
	}
	.menu ul.dropdown-menu li
	{
		display: block;
	}
	.menu ul.dropdown-menu {
		border-radius: 0px;
		margin: 0px 0px;
		padding:0px;
	}
	.menu ul.dropdown-menu li:hover
	{
		background-color: #ffffff;
	}
	.menu ul.dropdown-menu li:hover>a {
    color: #016cb7;
}
	.submenu1 li a span img
	{
		transition: ease 1s;
	}
	.menu ul.dropdown-menu li a {
    color: #454545;
    padding: 0px 10px;
    font-size: 14px;
}
	ul.submenu1 li.dropdown:hover a span img {
		transform: rotate(90deg);
		transition: ease 1s;
	}
	.submenu1 li ul.dropdown-menu {
		left: 100%;
		top: 0%;
		padding: 0px 0px;
		margin: 0px 0px;
		border: 0px;
	}
	.menu ul.dropdown-menu li {
    border-bottom: 1px solid #ece8e8;
    display: block;
    padding: 10px 30px 10px 10px;
}
	.menu ul.dropdown-menu li a:focus, .menu ul.dropdown-menu li a:hover {
		background-color: transparent;
	}
	.submenu1 li a span {
		position: absolute;
		right: 20px;
	}
	.menu ul.dropdown-menu li:last-child {
		border-bottom: 0px;
	}

li.dropdown.drop:after {
    content: "\f107";
    font-family: FontAwesome;
    padding-left: 10px;
    font-weight: 600;
	cursor: pointer;
	display: none;
}
ul.dropdown {
    margin-top: 14px;
}
.dropdown-menu {
    border: none;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.5);
    transition: ease all 0.3s;
    display: block;
    opacity: 0;
    visibility: hidden;
}
li.dropdown.drop:hover>.dropdown-menu {
    opacity: 1;
    visibility: visible;
    top: 25px;
}

/*---------------close menu-----------*/

.right-side{ padding-top:5px;}
.right-side ul li {
    display: inline-block;
    margin-right: 15px;
    font-size: 18px;
}
.right-side ul {
    list-style: none;
    padding-left: 0;
}


a.contact {
    width: 143px;
    height: 35px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    background: #ff2d9b;
    line-height: 35px;
    text-decoration: none;
    display: inline-block;
    font-size: 14px !important;
    margin-left: 20px;
    position: relative;
    left: 27px;
}
.right-side ul li {
    display: inline-block;
    margin-right: 25px;
    font-size: 20px;
}
.right-side2 ul {
    list-style: none;
    padding-left: 0;
	text-align: center;
}

.right-side2 ul li{
	display: inline;
}

.right-side ul li a svg{ font-size: 24px;}
.right-side2 ul li a svg{ font-size: 24px; color:#fff;}

.clr-youtube {
    color: #d7141d;
}
.clr-facebook {
    color: #3a559f;
}
.clr-linkedin {
    color: #0077b7;
}
.clr-social {
    color: #3269bb;
}
.contact-div li {
    list-style-type: none;
}

.contact-div ul{
    padding: 0px;
}
.full-div {
    font-size: 16px;
    font-weight: 600;
  
    text-align: center;
    padding-top: 70px;
}
.full-div {
    font-size: 16px;
    font-weight: 600;
    font-family: cursive;
    text-align: center;
    padding-top: 70px;
}
.sevices li {
    list-style-type: none;
    padding-bottom: 0;
    font-size: 23px;
    font-weight: 600;
    color: #496e8e;
    font-family: cursive;
}
.sevices ul {
    padding: 0px;
}
section.e-step-div {
    padding-bottom: 30px;
    padding-top: 10px;
}
.website-div img {
    width: 15%;
}
.box-div {
    background: #f9f9f9;
    color: black;
    text-align: center;
    margin-bottom: 30px;
    margin: 10px;
}
.icon img {
    width: 225px;
    padding-bottom: 20px;
}


.service p {
    font-size: 35px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 30px;
    font-family: Nunito;
}
section.blocks-div {
    padding: 25px 0;
}
.servc img {
    height: 70px;
    padding-bottom: 15px;
}
.service-1 p {
    font-size: 38px;
    line-height: 48px;
    font-family: Nunito;
}
.box-div {
    text-align: center;
    margin-bottom: 30px;
    box-shadow: rgb(239, 238, 239) 0px 0px 6px 3px;
    background: rgba(0, 0, 0, 0);
    height: 175px;
    margin-bottom: 50px;
	transition: all 0.45s;
	transform: scale(1);
}
.box-div:hover {
    background-color: #f7bbc6;
	transform:scale(1.1);border:2px solid #fff;
}
.slider-text a {
    color: #ff2d9b;
    padding-left: 5px;
}

.slider-text span {
    font-size: 16px;
    font-weight: 600;
}
.slider-text p {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
	color:#5d5d5d;
}
.slider-text h2 {
    font-size: 50px;
    font-weight: 700;
    padding-bottom: 15px;
/*    font-family: Nunito;*/
	color: #ff2d9b;
}
.bannner-div {
    padding: 50px 0;
}
.team h2 {
    text-align: center;
    font-weight: 700;
    font-size: 38px;
    padding-bottom: 10px;
 /*   font-family: Nunito; */
}
.team-div p {
    font-size: 16px;
    font-weight: 600;
}


.team-div img {
    padding-bottom: 15px;
    margin: auto;
}

   
.job-seek {
    padding-bottom: 15px;
}
/*
body{
    font-family: proxima nova;
}
*/


.box-div p {
    font-size: 13px;
    font-weight: normal;
    font-family:arial;
	line-height: normal !important;
}
.box-div a{ display: block; padding: 35px 0; text-decoration: none; color:#555;}
.box-div p:hover {
/*    color: #03A9F4;*/
}
section.member {
    padding: 20px 0;
}
.login a {
    width: 60px;
    height: 32px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    background: #ff2d9b;
    line-height: 32px;
    text-decoration: none;
    display: inline-block;
    font-size: 14px !important;
    margin-left: 20px;
    position: relative;
    left: -5px;
}
.footter-div {
    background-color: #dff6ff;
    padding: 5px 0;
}
.right-sky img {
    width: 225px;
}
.fotter-menu {
    background: #00aff0;
    padding: 10px;
}
.fotter-menu li {
    list-style: none;
    padding-bottom: 5px;
}
.fotter-menu {
    background: #00aff0;
    padding: 30px 0;
}
.fotter-menu h4{ font-weight: bold;
color:#fff; 
	text-transform: uppercase;
}
.fotter-menu a {
    color: #e4e4e4;
}
.fotter-menu a:hover{ color:#fff; text-decoration: none;}
/*
.fotter-menu :hover {
    color: black;
}
*/
.right-bg img {
    height: 50px;
    margin: 0 auto;
}
p.copy-right {
    color: white;
    text-align: center;
    margin-left: -122px;
    margin-top: 20px;
}
.contact-fotter li {
    padding-bottom: 10px;
    display: flex;
    align-items: center;
	font-size: 14px;
	color:#e4e4e4;
}
.contact-fotter i {
    margin-right: 15px;
}
.contact-fotter {
    color: #fff;
    font-size: 17px;
}

p.copy-right {
    color: white;
    text-align: center;
    padding-top: 15px;
}

.service-1 {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 20px;
}
.slider-text{
    position: relative;
   
}
header.frist-section {
    background-image: url(../images/banner-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
section.slider-div {
    position: relative;
    top: 0;
    
}
.testi-txt img {
    float: right;
    position: relative;
    width: 50% !important;
    position: relative;
    top: 0;
    left: -125px;
}
.slider-text {
    position: relative;
    top: 150px;
}
.testi-txt.one img {
    top: 0;
}
.testi-txt.three img {
    top: 0;
}
.testi-txt.four img {
    top: 0;
}

.form-div {
    background: white;
    padding: 24px;
    height: 389px;
}
.form-div h3 {
    color: #ff2d9b;
    text-align: center;
}
.sign.in-img a {
    position: relative;
    left: 126px;
    color: white;
    bottom: 200px;
    font-size: 25px;
}



.team-div p {
    text-align: center;
}
.channel h3 {
    font-size: 38px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 20px;
    /*   font-family: Nunito; */
}
.job-vdo {
    padding-bottom: 50px;
}
.vdo-class {
    background-image: url(../images/video-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background-position: bottom;
    height: 450px;
}
.vds h3 {
    font-size: 38px;
    text-align: center;
    padding-bottom: 10px;
    padding-left: 125px;
    /*   font-family: Nunito; */
    font-weight: 700;
}
.make-list li {
    padding-bottom: 17px;
    font-size: 20px;
    font-family: lato;
    line-height: 22px;
}
ul.make-list {
    padding: 0px;
    list-style-type: none;
    padding-top: 50px;
    padding-left: 0;
    color: #595959;
}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
    display: flow-root;
}
.owl-carousel .owl-item img {
    display: block;
/*    width: 50%;*/
	margin-top: 25px;
}

.testimonial-inner.owl-carousel .owl-item img {
	width: 400px !important;
}
.services-carousel.owl-carousel .owl-item img {
	width: auto !important;
    margin: auto;
}
.client-inner.owl-carousel .owl-item img {
	width: 245px !important;
}

.mar-div li {
    font-size: 16px;
    padding-bottom: 10px;
    font-family: lato;
}
.mar-div h5 {
    padding-left: 20px;
    font-size: 20px;
}

h1.job-req {
text-align: center;
    background: #ddf2f7;
    padding: 12px;
    margin: 0px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
}
.border {
    border: 1px solid #7777;
    border-radius: 10px;
}
.sign.in-img1 img {
    width: 275px;
    height: 260px;
}
ul.make-list img {
    position: relative;
    left: -7px;
}

.col-md-12 {
    width: 100%;
/*    padding-top: 10px;*/
}
p.clr-text {
    font-size: 14px;
    color: #878787;
    font-weight: 100;
    text-transform: uppercase;
}

.sign.in-img p {
    position: relative;
    top: -234px;
    left: 136px;
    font-size: 20px;
    color: #fff;
}
h3.text-center {
    font-size: 38px;
    font-weight: 700;
    line-height: 48px;
    /*   font-family: Nunito; */
    padding-bottom: 20px;
}
.engage h4 {
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    /* font-family: Nunito; */
	color: #ff2d9b;
}
.engage p {
    font-size: 20px;
    color: #9c9c9c;
    font-family: lato;
}
.engage {
    padding-top: 10px;
    max-width: 100%;
    margin-left: 60px;
}


.train-img {
    float: right;
}
.train h4 {
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
/*    font-family: Nunito; */
    float: right;
	color: #ff2d9b;
}
.train p {
    font-size: 20px;
    color: #9c9c9c;
    font-family:lato;
    float: right;
    text-align: end;
}
.train {
    max-width: 100%;
    width: 100%;
    float: right;
    margin-right: 60px;
}
.mt-80{
    padding-bottom: 10px;
}
.etd-div {
    padding-bottom: 50px;
}
/*---------------contact US-----------*/
header.frist-section {
    background-image: url(../images/banner-bg.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
nav{
	background: rgba(255, 255, 255, 0.9);
    box-shadow: 2px 4px 10px #e4e4e4;
	padding: 5px 0px;
    position: fixed;
	top:0px;
    width: 100%;
    z-index: 1000;
}
.contact-div h1 {
    font-size: 62px;
    font-weight: 700;
/*    font-family: Nunito;*/
    color: #ff2d9b;
    line-height: 62px;
}
.contact-div p {
    font-size: 22px;
    font-family: lato;
}
.contact-div {
    padding-top: 70px;
}
.add-div {
    font-size: 17px;
    width: 100%;
	background: url("../images/contact-img.png") no-repeat top right;
	padding: 25px;
	padding-right: 250px;
	padding-left: 20px;
	border:1px solid #ccc;
	margin:5px;
}
.add-div h2{ color: #398cf0;}
.add-div p{
    font-size: 18px;
    font-family: lato;
    line-height: 28px;
    color: #626262;
}
.contact-us {
    padding: 45px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(170,171,176,0.5);
    -moz-box-shadow: 0px 0px 30px 0px rgba(170,171,176,0.5);
    box-shadow: 0px 0px 30px 0px rgba(170,171,176,0.5);
    overflow: hidden;
}
.form-group {
    margin-bottom: 15px;
}
.contact-us input {
    border-color: #e1e1e1;
    box-shadow: none;
    margin-bottom: 10px;
    border-radius: 5px;
}
.contact-us textarea.form-control {
    height: 140px;
    border-radius: 5px;
    box-shadow: none;
    margin-bottom: 10px;
}
.contact-us button {
    width: 120px;
    height: 40px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    background: #ff2d9b;
    font-size: 16px;
    line-height: 28px;
    text-decoration: none;
    display: inline-block;
    font-weight: 600;

    border-color: #ff2d9b;
    float: right;
}
section.adress-div {
    padding: 50px 0;
}
.icon-add ul {
    padding: 0px;
}

.icon-add {
    padding: 0px;
    padding-top: 50px;
}
.icon-add li {
    list-style-type: none;
    padding-bottom: 15px;
}
.address-list img {
    margin-left: -60px;
    margin-right: 20px;
    width: 30px;
}

.icon-add li {
    margin-left: 60px;
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #00658a;
    font-weight: 600;
}
/*---------------Modal-----------*/
.btn-default {
    color: #fff;
    background-color: #ff2d9b;
    border-color: #ccc;
    width: 100px;
 
    border-radius: 25px;
}
.sign.in-img a {
    position: relative;
    left: 110px;
    color: #ff2d9b;
    bottom: 220px;
    font-size: 16px;
    background: #fff;
    padding: 10px 15px;
    border-radius: 25px;
    text-decoration: none;
}
/*---------------current opening-----------*/
.general-title.clearfix.text-left h2 {
    font-size: 38px;
    font-weight: 600;
}
p.passon {
    font-family:lato;
    background-color: #ffffff;
    font-size: 14px;
    padding: 0;
    line-height: 26px;
    font-weight: 400;
    text-align: justify;
    color: #999999;
}
h3.position {
    font-size: 24px;
    font-weight: 600;
    color: #ff2d9b;
     font-family:lato;
}
ul.nostyle{ margin: 0px; padding: 0px;}
ul.nostyle li {
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.4px;
    list-style-type: none;
    font-family:lato;
    color: #999999;
    text-align: justify;
}
.general-title.text-left {
    text-align: left;
}
.general-title h2 {
    color: #222222;
}
.career-box {
    background: #f5f5f5;
    padding: 30px;
}
.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
.contact-margin p {
    margin-bottom: 4px;
    color: #333;
     font-family:lato;
}
.contact-margin .form-control {
    padding: 13px 15px;
}
.btn-primary {
    color: #fff;
    background-color: #ff2d9b;
    border-color: #ff2d9b;
	border: 0px;
}
.btn-primary:hover{ background: #de177f; border: 0px;}
section.opening {
    padding-bottom: 50px;
}

.contact_form .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #E6E6E6;
    border-radius: 2px;
    box-shadow: none;
    color: #555;
    display: block;
    font-size: 14px;
    height: 48px;
    line-height: 1.42857;
    padding: 6px 12px;
    width: 100%;
    margin-bottom: 20px;
}
.contact_form textarea {
    min-height: 160px !important;
}

ul.address-list a {
    margin-left: 61px;
}
/*---------------New menu-----------*/
section.enage-sec {
    background-image: url(../images/backgnd-etd.jpg);
    background-position: top;
    background-size: contain;
    width: 100%;
    background-repeat: no-repeat;
    margin: 60px 0;
    height:auto;
}

.enage-img img {
    margin: 0px auto;
    padding-top: 80px;
    padding-left: 65px;
}
.enage-text {
    padding-top: 40px;
}
.enage-text p {
   
    font-size: 20px;
    font-family: lato;
    line-height: 36px;
    color: #626262;
    text-align: right;
}
.enage-text h3:after {
    position: absolute;
    display: block;
    content: "";
    background: #eef8fb;
    height: 120px;
    width: 120px;
    border-radius: 50%;
    top: -35px;
    z-index: -1;
    right: -35px;
}
.enage-text h3 {
    font-size: 40px;
    line-height: 65px;
    color: #21879f;
    font-family: lato;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 6px;
    position: relative;
    z-index: 9;
    text-align: right;
}
section.train-sec {
    background-image: url(../images/backgnd-etd-2.jpg);
    background-position: top;
    background-size: contain;
    width: 100%;
    background-repeat: no-repeat;
    margin: 60px 0;
    height:auto;
}
.train-text {
    padding-top: 40px;
}
.train-text p {
   
    font-size: 20px;
    font-family: lato;
    line-height: 36px;
    color: #626262;
    text-align: left;
}
.train-text ul li, .train-text ol li, .enage-text ul li, .enage-text ol li {
    font-size: 18px;
    font-family: lato;
    line-height: 28px;
    color: #626262;
    text-align: left;
}
.train-text h3:after {
    position: absolute;
    display: block;
    content: "";
    background: #eef8fb;
    height: 120px;
    width: 120px;
    border-radius: 50%;
    top: -35px;
    z-index: -1;
    left: -45px;
}
.train-text h3 {
    font-size: 40px;
    line-height: 65px;
    color: #21879f;
    font-family: lato;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 4px;
    position: relative;
    z-index: 9;
    text-align: left;
}
.train-img img {
    padding-top: 0px;
    margin: 0 auto;
    margin-right: 110px;
}

.custom-close{ float:right; width:30px; height:30px; background:#fff; color:#333; box-shadow:2px 4px 10px #888; padding:5px 5px 5px 11px; position:absolute; top:0px; right:0px; z-index:1000; cursor: pointer;}


.map-section iframe{ width:100%; height:400px;}
.other-footer-menu{ margin-top:38px;}

.services-carousel.off{ display:block;}

.service-1 h2{
text-align: center;
    font-weight: 700;
    font-size: 38px;
    padding-bottom: 10px;
/*    font-family: Nunito;*/
}

.founder-quote{ background:#f1f1f1; padding:20px; border-radius:10px; font-size:24px; text-align:center;}
.client-box{ padding:15px; box-shadow:0px 4px 8px rgba(32, 59, 69, 0.2); border-radius:8px; margin-bottom:30px; text-align:center !important;}
.client-box img{ display:inline;}
.client-box p{font-size: 15px;
    line-height: 26px;}
.client-box1{ min-height: 325px;}
.client-box2{ min-height: 215px;}
.client-box3{ min-height: 160px;}

.highlight-blue-text{color:#398cf0; font-weight:bold;}
.highlight-pink-text{color:#ff2d9b; font-weight:bold;}

.industries-box{ padding: 10px; box-shadow: 0px 4px 8px rgba(32, 59, 69, 0.2); text-align: center; margin-bottom: 20px;}
.industries-box img{ width: 100%;}
.industries-box h4{ font-size:15px; line-height: 20px;}

.we-offer ul{ margin:0px; padding:0px;}
.we-offer ul li{
	list-style: none;
    font-size: 20px;
    line-height: 40px;
    padding-left: 52px;
    font-weight: bold;
    color: #3d6996;
}
.we-offer ul.offer-ul1 li:nth-child(1){ background:url(../images/offer-icon1.png) no-repeat left 0 top 5px;}
.we-offer ul.offer-ul1 li:nth-child(2){ background:url(../images/offer-icon2.png) no-repeat left 0 top 5px;}
.we-offer ul.offer-ul1 li:nth-child(3){ background:url(../images/offer-icon3.png) no-repeat left 0 top 5px;}
.we-offer ul.offer-ul1 li:nth-child(4){ background:url(../images/offer-icon4.png) no-repeat left 0 top 5px;}
.we-offer ul.offer-ul1 li:nth-child(5){ background:url(../images/offer-icon5.png) no-repeat left 0 top 5px;}
.we-offer ul.offer-ul2 li:nth-child(1){ background:url(../images/offer-icon6.png) no-repeat left 0 top 5px;}
.we-offer ul.offer-ul2 li:nth-child(2){ background:url(../images/offer-icon7.png) no-repeat left 0 top 5px;}
.we-offer ul.offer-ul2 li:nth-child(3){ background:url(../images/offer-icon8.png) no-repeat left 0 top 5px;}
.we-offer ul.offer-ul2 li:nth-child(4){ background:url(../images/offer-icon9.png) no-repeat left 0 top 5px;}
.we-offer ul.offer-ul2 li:nth-child(5){ background:url(../images/offer-icon10.png) no-repeat left 0 top 5px;}


.we-are ul{ margin:0px; padding:0px;}
.we-are ul li{
	list-style: none;
    font-size: 20px;
    line-height: 40px;
    padding-left: 52px;
    font-weight: bold;
    color: #3d6996;
}
.we-are ul.offer-ul1 li:nth-child(1){ background:url(../images/offer-icon8.png) no-repeat left 0 top 5px;}
.we-are ul.offer-ul1 li:nth-child(2){ background:url(../images/offer-icon2.png) no-repeat left 0 top 5px;}
.we-are ul.offer-ul2 li:nth-child(1){ background:url(../images/we-are-icon1.png) no-repeat left 0 top 5px;}
.we-are ul.offer-ul2 li:nth-child(2){ background:url(../images/offer-icon4.png) no-repeat left 0 top 5px;}


ul.right-side2-btn{ position: absolute; top: 0px; left: 0px;}
ul.right-side2-btn li{ float: left;}

.brochure-form-parent{ position:relative; display: none;}
.brochure-form-parent:after{ background:rgba(0, 0, 0, 0.5); width:100%; height:100%; position:fixed; top:0px; left:0px; content:''; z-index:1000;}
.brochure-form-close{ position: fixed;
    top: 90px;
    left: 0;
    right: -300px;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    padding: 5px 5px 2px 10px;
    z-index: 10000000000;
    cursor: pointer;
    width: 30px;
    border-radius: 50px;
    height: 30px;
    box-shadow: 0px 2px 4px rgba(34, 59, 69, 0.2);}
.brochure-form{ background:#fff; padding:20px; box-shadow:0px 4px 8px rgba(32, 59, 69, 0.2); border-radius:8px; width:300px; margin:auto; position:fixed; top:100px; left:0; right:0; margin-left:auto; margin-right:auto; z-index:1000000000;}

.common-form{background:#fff; padding:20px; box-shadow:0px 4px 8px rgba(32, 59, 69, 0.2); border-radius:8px;}
.quick-enquiry-title{ padding:10px 15px; background:#fff; display:inline; border-top-left-radius:8px; border-top-right-radius:8px; border:1px solid #f1f1f1; border-bottom:0px; font-weight:bold; color:#398cf0; margin-left:-16px;}

.language-section .language-box{ text-align:center; background:#fff; padding:20px; box-shadow:0px 4px 8px rgba(32, 59, 69, 0.2); border-radius:8px; margin-top:32px;}
.language-section .language-box h3{ text-transform:uppercase; font-weight:bold; margin-top:10px; color: #ff2d9b;}
.language-section .language-box p{font-size: 17px;
    font-family: lato;
    line-height: 26px;
    color: #626262;}

.language-class-video{ margin-bottom:30px; border: 25px groove #ccc;}

.photo-gallery{width:100%; height:auto; margin:auto;}
.photo-gallery ul{margin:0px; padding: 0px;}
.photo-gallery ul li{list-style:none; float:left; width:224px; height:172px; margin:5px; overflow:hidden; padding:3px; background:#fff; border:1px solid #ccc;}
.photo-gallery ul li img{width:100%; height:100%;}

.enage-img .founder-img{ width:400px; height:400px; border-radius:50%; border:20px solid #ddf2f7; padding:0px !important;  margin-left:50px !important; margin-top:-50px !important;}
.enage-img .founder-logo{ float: left; margin-left: -100px !important; margin-top: -50px;}
.text-highlight-blue{ font-weight:bold; color:#569bf1;}

.consultant-box{box-shadow:0px 4px 8px rgba(59, 64, 69, 0.25); overflow: hidden; margin-bottom: 30px;}
.consultant-box .consultant-body{ padding:10px; padding-bottom: 20px; text-align:center;}
.consultant-box a:hover{ text-decoration: none;}
.consultant-box .consultant-body .consultant-title{ font-size: 24px; color:#000; margin-bottom: 4px;}
.consultant-box .consultant-body .consultant-location{ color:#448fe8; font-size: 18px; margin-bottom: 0px;}
.consultant-box .consultant-body .consultant-content{ font-size: 15px; line-height: 28px;}

.consultant-detail-header{ background:#dff6ff; padding-bottom: 40px; padding-top: 100px;}
.consultant-detail-header img{ outline:20px solid rgba(60, 141, 240, 0.4); outline-offset: -20px;}
.consultant-detail-header h2{ font-size: 62px;
    font-weight: 700;
    color: #3c8df0;
    line-height: 62px;
margin-top: 50px;}

.consultant-detail-p{ font-style: italic;}
.consultant-detail-location{ font-weight: bold; color: #ff2d9b; font-size: 24px;}

.consultant-detail-body h4{ font-size: 30px; font-weight: bold;}
.consultant-detail-body ul li {
    font-size: 20px;
    font-family: lato;
    line-height: 36px;
    color: #626262;}


.consultant-similar-box{box-shadow:0px 4px 8px rgba(59, 64, 69, 0.25); overflow: hidden; margin-bottom: 30px;}
.consultant-similar-box h4{ font-size:18px; margin-bottom: 0px; padding-top: 5px; color:#000;}
.consultant-similar-box p{color: #448fe8;}

ul.join-form-section{float:right; margin: 0px; padding: 0px; margin-top:-10px;}
ul.join-form-section li{ list-style: none; float: left; margin-left: 10px;}
ul.join-form-section li a{ background: #21879f;}
.footer-logo-section{ background:#f7f7f7; padding:20px 0px;}
.footer-logo-section ul{margin:0px; padding:0px; text-align:center;}
.footer-logo-section ul li{ display:inline; margin:0px 20px;}


.corporate-training-quote{ padding:10px 0px; text-align:center; background:url("../images/quote-bg.jpg") top center; padding-bottom: 40px;}
.corporate-training-quote h2{ color:#fff; font-size:40px !important; font-weight:bold;font-style:italic; line-height:60px; padding:50px; padding-bottom: 0px;}
.corporate-training-quote .quote-author{ text-align:right; color:#fff;}

.global-placement-icons{ margin-bottom:40px; text-align: center;}
.global-placement-icons .col-md-4{ margin-top:30px; }
.global-placement-icons p{ text-align: center;}
.global-placement-icons a{ cursor:default; pointer-events:none;}
.global-placement-icons img{ width:100px !important;}

.what-we-offer-footer-img{ position: relative;}
.what-we-offer-footer-img .building-img{ width:100%; }
.what-we-offer-footer-img .arrow-up{ position:absolute; bottom:200px; left:332px;}
.what-we-offer-footer-img .lady-img{ position:absolute; bottom:0px; right:80px;}

.who-we-are-footer-img{ position: relative;}
.who-we-are-footer-img .building-img{ width:100%; margin-top: -200px;}
.who-we-are-footer-img .arrow-up{ position:absolute; bottom:244px; left:332px;}
.who-we-are-footer-img .lady-img{ position:absolute; bottom:0px; right:80px;}


.custom-accordion a{ display: block;}
.custom-accordion a:hover, .custom-accordion a:focus{ text-decoration:none;}
.custom-accordion .panel-title svg{ float: right;}

.fraud-alert{ background:#056d94; color:#ccc; padding: 10px 0px; }
.fraud-alert h4{ margin: 0px; margin-top: 5px; font-weight: bold; text-transform: uppercase; margin-bottom: 10px;}
.fraud-alert p{ font-size:14px; color:#ccc; margin:0px; line-height:20px; text-align:left;}
.fraud-alert a{ color:#fff; font-weight: bold; text-decoration: underline;}

.contact-fotter ul{ margin: 0px; padding: 0px;}
.fotter-menu ul{ margin: 0px; padding: 0px;}